<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MudBlazor" Version="8.0.0" />
    <PackageReference Include="OpenCvSharp4" Version="4.10.0.20241108" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\VisionBuilder.UI.Common\VisionBuilder.UI.Common.csproj" />
    <ProjectReference Include="..\framework\Inspectron.Settings\Inspectron.Settings.csproj" />
  </ItemGroup>

</Project>
